package cn.hmsoft.ai.identity;

public class IdentifiedResult {

	private boolean success;
	private String error_msg = "出现未知错误！请稍后再试";
	private double percent;

	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public String getError_msg() {
		return error_msg;
	}

	public void setError_msg(String error_msg) {
		this.error_msg = error_msg;
	}

	public double getPercent() {
		return percent;
	}

	public void setPercent(double percent) {
		this.percent = percent;
	}

}
